Bug 829085 - [abrt] xfburn-0.4.3-7.fc17: __GI_raise: Process /usr/bin/xfburn was killed by signal 6 (SIGABRT)
[abrt] xfburn-0.4.3-7.fc17: __GI_raise: Process /usr/bin/xfburn was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfburn (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:1c28184d0697cb24438f92163f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 18:24 EDT by Jame Pellow
Modified: 2013-07-31 18:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.07 KB, text/plain)
2012-06-05 18:24 EDT, Jame Pellow
no flags Details
File: maps (38.71 KB, text/plain)
2012-06-05 18:24 EDT, Jame Pellow
no flags Details
File: dso_list (7.32 KB, text/plain)
2012-06-05 18:24 EDT, Jame Pellow
no flags Details

  None (edit)
Description Jame Pellow 2012-06-05 18:24:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        xfburn
comment:        Dragging and dropping a folder to a new folder within the iso tree.  Not dragging into the tree, but from the root to a top level folder.
crash_function: __GI_raise
executable:     /usr/bin/xfburn
kernel:         3.3.7-1.fc17.x86_64
pid:            6172
pwd:            /home/pellja
time:           Mon 04 Jun 2012 11:48:53 PM PDT
uid:            1000
username:       pellja
var_log_messages: Jun  4 23:48:53 ScreamingIvy abrt[13220]: Saved core dump of pid 6172 (/usr/bin/xfburn) to /var/spool/abrt/ccpp-2012-06-04-23:48:53-6172 (20054016 bytes)
xsession_errors: 

backtrace:      Text file, 29763 bytes
dso_list:       Text file, 7498 bytes
maps:           Text file, 39640 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pellja/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x24bfe4 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x24bf50 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x24bf50 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x24bf50 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x24bf50 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x24bf50 - libgtk-x11-2.0.so.0 -
:769932525186bcfd09f172916f851640af4c889a 0x1e8be - [exe] -
:769932525186bcfd09f172916f851640af4c889a 0x1edd9 - [exe] -
:769932525186bcfd09f172916f851640af4c889a 0x1edd9 - [exe] -
:769932525186bcfd09f172916f851640af4c889a 0x1edd9 - [exe] -
:769932525186bcfd09f172916f851640af4c889a 0x1edd9 - [exe] -
:769932525186bcfd09f172916f851640af4c889a 0x1edd9 - [exe] -
:769932525186bcfd09f172916f851640af4c889a 0x1edd9 - [exe] -
:769932525186bcfd09f172916f851640af4c889a 0x2133e - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1086
:HOSTNAME=ScreamingIvy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/pellja/.gnupg/S.gpg-agent:1107:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4afb82474aa4fbcb1ecfb14b00000007-1338839760.453181-945571010
:GNOME_KEYRING_CONTROL=/run/user/pellja/keyring-rZdkYN
:IMSETTINGS_MODULE=none
:USER=pellja
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-UHmcJeQGn955/agent.955
:USERNAME=pellja
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/pellja
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pellja/.local/bin:/home/pellja/bin
:QT_IM_MODULE=xim
:PWD=/home/pellja
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=953
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/pellja
:XDG_SEAT=seat0
:LOGNAME=pellja
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sm7nZrgWUl,guid=3bb451b9393dab505343929200000087
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pellja
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-pellja-GA0xw6/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1116,unix/unix:/tmp/.ICE-unix/1116
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/xfburn/1124-14-ScreamingIvy_TIME27243231

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 256376               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       256376               256376               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/pellja/.xsession-errors
:pos:	3212
:flags:	0102002
:2:/home/pellja/.xsession-errors
:pos:	3212
:flags:	0102002
:3:socket:[1366521]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1366530]
:pos:	0
:flags:	02
:6:socket:[1366540]
:pos:	0
:flags:	02004002
:7:/home/pellja/projects/arm
:pos:	2147483647
:flags:	02304000
:8:/home/pellja/projects/arm/kernel
:pos:	2147483647
:flags:	02304000
:9:/home/pellja/projects/arm/kernel/linux-2.6.8.1
:pos:	2147483647
:flags:	02304000
:10:/home/pellja/projects/arm/kernel/linux-2.6.8.1/arch
:pos:	2147483647
:flags:	02304000
:11:/home/pellja/projects/arm/kernel/linux-2.6.8.1/arch/ppc64
:pos:	2147483647
:flags:	02304000
:12:/home/pellja/projects/arm/kernel/linux-2.6.8.1/arch/ppc64/lib
:pos:	2147483647
:flags:	02304000
Comment 1 Jame Pellow 2012-06-05 18:24:45 EDT
Created attachment 589666 [details]
File: backtrace
Comment 2 Jame Pellow 2012-06-05 18:24:47 EDT
Created attachment 589667 [details]
File: maps
Comment 3 Jame Pellow 2012-06-05 18:24:50 EDT
Created attachment 589668 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:29:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:37:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.